Opened 8 years ago

Closed 8 years ago

#37 closed task (fixed)

Upgrade emmy9 and geni-gimi to iRODS 3.3

Reported by: johren@bbn.com Owned by: shuang@renci.org
Priority: major Milestone: GEC18
Component: iRODS Version: Sprint2
Keywords: Cc:
Dependencies:

Description

It was decided on the 8/5 status call to upgrade the iRODS servers to version 3.3. Shu will complete the upgrade on both servers.

Change History (4)

comment:1 Changed 8 years ago by johren@bbn.com

On 8/9/13 4:28 PM, Shu Huang wrote:

I've upgraded iRODS on geni-gimi to 3.3, next week I'll need to upgrade emmy9. -Shu

comment:2 Changed 8 years ago by johren@bbn.com

On 8/12/13 2:10 PM, Michael Zink wrote:

Shu,

let's wait until later this week. We're currently modifying the backup for emmy9 and would like to get this done first. Cong will let you know as soon as this is done and then you can upgrade iRODS.

Hope that's okay.

Mike

On Aug 12, 2013, at 6:03 PM, Shu Huang wrote:

How about this afternoon? Wont take long. -Shu On Aug 11, 2013, at 3:08 AM, Michael Zink wrote:

Great. Thanks!

Let us know when you plan on upgrading emmy9.

Mike

comment:3 Changed 8 years ago by johren@bbn.com

Version: Sprint1Sprint2

Waiting for new disk to be installed in emmy9 before finishing the iRODS upgrade on emmy9.

comment:4 Changed 8 years ago by johren@bbn.com

Resolution: fixed
Status: newclosed

emmy9 and geni-gimi have both been upgraded to iRODS 3.3. No problems have been reported to date.

Note: See TracTickets for help on using tickets.